﻿.o5-plu-mobile-patientCommentsBorder {
    /*padding: 30px 0;*/
/*    border-bottom: 1px solid #e5e5e6;
    border-top: 1px solid #e5e5e6;*/
    /*margin-top: 20px*/
}
.o5-plu__col {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.o5-plu-rating {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
}

.o5-plu-rating__count, .o5-plu-rating__number {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #4b4d4f;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
}

.o5-plu-rating__count {
    margin-left: 5px;
}

.assistText {
    clip: rect(1px, 1px, 1px, 1px);
    height: 0;
    left: -750pt;
    margin: 0;
    position: absolute !important;
    text-indent: -999em;
    width: 0;
}

.o5-plu__patientComments {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5px;
}

.o5-plu-sidepanel .fa {
    margin-right: 10px;
}

.o5-plu__patientComments .fa {
    margin-right: 10px;
}

.o5-plu__patientComments .fa-comment-o {
    font-size: 17px;
    color: #6eac3a;
}

.o5-plu__patientComments .reviews_link {
    text-decoration: unset;
}

.o5-plu-sidepanel .fa-level-down {
    color: #6eac3a;
    float: none;
    font-size: 17px;
    margin-left: 20px;
    margin-top: 5px;
}

.o5-plu-reviews__title {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    margin-top: 0;
}


h2.o5-plu-reviews__heading.js-toggle-mobile-accordion {
    font-size: 18px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #45545f !important;
    opacity: 0.6;

}

.o5-plu-reviews__review {
    list-style: none;
    padding-left: 0 !important;
}

.o5-plu-reviews__comments {
    border-bottom: 1px solid #e5e5e6;
    margin-bottom: 10px;
}

.o5-plu-reviews__starRating {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    padding: 20px 0 5px;
}
@media screen and (min-width: 768px) {
    .o5-plu__col {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
    }
}

.o5-plu__col {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.o5-plu-reviews__patientRating {
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: 600 !important;
    color: #45545f !important
}

.o5-plu-reviews .commentText {
    padding-bottom: 10px;
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 20px;
    color: #4b4d4f;
}

.o5-pagination {
    border-top: 1px solid #e5e5e6;
    padding: 10px 0;
}

.css-zbqnrq {
    box-sizing: border-box;
    display: flex;
    flex-flow: wrap;
    width: 100%;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 32px;
}

.css-1wxaqej {
    box-sizing: border-box;
    margin: 0px;
    flex-direction: row;
}



.o5-pagination__btn {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: none;
    border: none;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

    .o5-pagination__btn[disabled] {
        opacity: .5;
        pointer-events: none;
    }

.o5-pagination__btn, .o5-pagination__icon, .o5-pagination__info {
    color: #4b4d4f;
    padding: 0;
}

.css-1f95hl9 {
    user-select: none;
    width: 14px;
    height: 14px;
    display: inline-block;
    fill: currentcolor;
    flex-shrink: 0;
    font-size: 14px;
    margin-right: 12px;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1);
}

.css-1w94uba {
    user-select: none;
    width: 14px;
    height: 14px;
    display: inline-block;
    fill: currentcolor;
    flex-shrink: 0;
    font-size: 14px;
    margin-left: 12px;
    transform: rotate(180deg);
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1);
}

.css-s7qexu {
    box-sizing: border-box;
    margin: 0px;
    flex-direction: row;
    position: relative;
}

.o5-pagination__info {
    padding: 0 20px;
}

.o5-pagination__btn, .o5-pagination__icon, .o5-pagination__info, o5-pagination__form {
    font-size: 14px;
    line-height: 18px;
}

.css-1wxaqej {
    box-sizing: border-box;
    margin: 0px;
    flex-direction: row;
}

.o5-pagination__input {
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    background-color: #fff;
    border: 1px solid #4b4d4f;
    border-radius: 4px;
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    height: 35px;
    line-height: inherit;
    margin-left: 10px;
    text-align: center;
    width: 50px;
}

.o5-pagination__form {
    margin-left: 16px;
}

.o5-pagination__form label {
    font-weight: 400 !important;
}

/* Styles for the dropdown menu */
#page-dropdown.dropdown-menu {
    position: absolute;
    display: none;
    border: 1px solid #e5e5e6;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    width: max-content;
    max-height: 270px; 
    overflow-y: auto; 
    padding: 5px 48px; 
    border-radius: 4px; 
}

    /* Styles for dropdown options (buttons) */
    #page-dropdown.dropdown-menu button {
        display: block;
        width: 100%;
        background: none;
        padding: 16px 16px;
        text-align: left;
        cursor: pointer;
        font-size: 14px;
        line-height: 18px;
        color: #333;
        transition: background-color 0.2s ease, color 0.2s ease;
        border: none;
        border-bottom: 1px solid #e5e5e6;
        
        text-decoration: underline
    }

        #page-dropdown.dropdown-menu button.active {
            border: 2px solid #008f7d;
        }
        /* Hover effect for options */
        #page-dropdown .dropdown-menu button:hover {
            background-color: #f1f1f1;
            color: #000;
        }

        /* Active option styling */
        #page-dropdown .dropdown-menu button.active {
            background-color: #e5e5e6;
            font-weight: bold;
        }




#pagination-menu-btn {
    position: relative;
}
/*
@media screen and (min-width: 768px) {
    .o5-plu-mobile-patientCommentsBorder {
        border-bottom: none;
    }
}*/
@media screen and (min-width: 768px) {
    .o5-plu__col {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
    }
}

#results .o5-plu__patientComments {
    display: none;
}

#results .o5-plu-mobile-patientCommentsBorder {
    padding: 0;
    margin-top: 0px;
}
#results .o5-plu-sidepanel {
    height: 34px;
}

#results .px-rating-aggregate a{
    text-decoration: none !important;
}
